Contents
\<bookmark_value\>MID function\</bookmark_value\>

# MID

Returns a text string of a text. The parameters specify the starting position and the number of characters.

#### Syntax

MID(text; start; number)

\<emph\>text\</emph\> is the text containing the characters to extract.

\<emph\>start\</emph\> is the position of the first character in the text to extract.

\<emph\>number\</emph\> specifies the number of characters in the part of the text.

#### דוגמה

MID("Sun Microsystems";5;5) returns \<emph\>Micro\</emph\>.